---
offre_cet(ces)_article(s): ""
supprimer_1391439205: ""
prix_total: ""
masquer_derniers_produits: ""
voir_tout_panier: ""
page_precedente: ""
page_suivante: ""
le: ""
pour_montant_total: ""
format: ""
page_precedente_1391444674: ""
avez_passe_aucune_commande: ""
imprimer_facture: ""
fax: ""
numero: ""
date: ""
reference: ""
designation: ""
qte: ""
prix_unitaire: ""
remise: ""
montant_ht: ""
materiel: ""
livre_numerique: ""
format_1391445499: ""
port: ""
frais_port: ""
total_ht: ""
base_tva: ""
total_tva: ""
escompte: ""
total_ttc: ""
acompte: ""
net_payer: ""
vente_resultant_present_document: ""
montant: ""
mode_reglement: ""
conditions_reglement: ""
facture: ""
dont_eco_participation: ""
derniers_extraits_telecharges: ""
telechargerde_nouveau: ""
avez_pas_telecharge_extrait.: ""
delapartde: ""
cadeau_du: ""
facture_du: ""
pour_montant_total_1391504916: ""
imprimer_facture_1391505030: ""
livre_offert: ""
message_recu: ""
message_envoye: ""
quantite: ""
livre_ete_offert.: ""
jeton: ""
livre_est_bibliotheque_personnelle: ""
afficher_tous_livres: ""
page: ""
fermer: ""
etes_deja_client: ""
identifiants_incorrects_courriel_pas_ete_valide.vous_allez_recevoir_courriel_verification.: ""
etes_nouveau_client: ""
creez_compte: ""
courriel_e_est_inconnu.: ""
envoyer_1391510321: ""
proposons_telecharger_extraitde_titre_auteur: ""
choisissez_format: ""
recalculer: ""
pour_recevoir_liseuse_devez_renseigner_adresse_livraison: ""
renseigner_mon_adresse_livraison: ""
pour_poursuivre_transaction_veuillez_renseigner_adresse_livraison_bien_supprimer_liseuse_panier: ""
devez_resider_france_(metropolitaine)_pour_recevoir_liseuse.: ""
pour_poursuivre_transaction_veuillez_renseigner_adresse_livraison: ""
frais_port_1391511662: ""
souhaitez_etre_livre: ""
effectuer_un_retrait: ""
livraison_et_retrait: ""
adresse_livraison_1391511747: ""
livraison_sera_effectuee_entre_9h_13h_adresse_que_avez_indiquee: ""
etes_absent_lors_livraison_recevrez_avis_passage_indiquant_recuperer_commande: ""
validation_commande_recevrez_courriel_numero_suivi_colis: ""
point_relais: ""
informerons_quand_commande_sera_disponible_point_relais_choisi: ""
pour_retirer_colis_devrez_presenter_carte_identite: ""
devez_posseder_carte_paiement_francaise_pour_valider_commande.: ""
devez_posseder_carte_paiement_francaise_ou_belge_pour_valider_commande.: ""
